@charset "UTF-8";
.fb-icon-wrapper {
	display: block;
	width: 18px;
	height: 17px;
	border-radius: 0px;
	background-color: #A5A5A5;
	margin-right: 15px;
	transform: scale(1.125);
}
.fb-icon-wrapper:hover {
    background-color: #666666;
}
.fb-icon {
	content: "";
	position: relative;
	bottom: 0px;
	left: 0.75px;
	top: 1px;
	width: 3.25px;
	height: 11.5px;
	border-radius: 4.25px 0px 0px 0px;
	border-width: 3.4px 0px 0px 3.4px;
	border-style: solid none none solid;
	border-color: #ffffff;
	display: inline-block;
	transform: scale(0.85);
  }
.fb-icon:before {
    background: #ffffff;
    content: "";
    position: absolute;
    bottom: 5.5px;
    right: 0.5px;
    width: 8.75px;
    height: 2.75px;
  }
